.region-content .block {
  margin: 1em .5em;
}

.region-content .block h1 {
  margin: 0;
  border-bottom: 2px solid #3a417f;
}

.region-content .views-element-container {
  margin: 1em .5em;
}

#block-views-block-alerts-block-1 {
}

#block-views-block-alerts-block-1 .views-row {
}

.alerts-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.alerts-list li {
  margin: 1px 1em;
  padding: .5em;
  background-color: #eaabff;
  list-style: none;
}

.alerts-list li:first-child {
margin-top: 1em;
-webkit-border-top-left-radius: .5em;
-webkit-border-top-right-radius: .5em;
-moz-border-radius-topleft: .5em;
-moz-border-radius-topright: .5em;
border-top-left-radius: .5em;
border-top-right-radius: .5em;
}

.alerts-list li:last-child {
margin-bottom: 1em;
-webkit-border-bottom-left-radius: .5em;
-webkit-border-bottom-right-radius: .5em;
-moz-border-radius-bottomleft: .5em;
-moz-border-radius-bottomright: .5em;
border-bottom-left-radius: .5em;
border-bottom-right-radius: .5em;
}
